@media only screen and (min-width:1401px) and (max-width:2000px) {
	.logo-nav {
		padding: 10px 0 0 200px;
	}
}
@media only screen and (min-width:1191px) and (max-width:1400px) {
	
	.logo-nav {
		padding: 10px 0 0 25px;
	}
}

@media only screen and (min-width:1001px) and (max-width:1190px) {
	.container {
  width: 972px;
}

.nav-container {
	 width: 870px;
}

nav ul li a {
	font-size: 14px;	
}

nav ul li a {
  padding: 0px 14px;
}
.cruise-mart-bg-right {
  width: 520px;
}
.cruise-mart-condainer {
  width: 510px;
  padding: 15px 0;
}
.time-bg-section {
  padding: 10px 0px;
}
.crise-mart-left {
  width: 315px;
  height: 255px;
}
.contact-form {
  width: 462px;
}
ul.thumbs li {
   margin: 0px 0px 22px 21px;
}
ul.thumbs img {
  width: 100px !important;
  height: 95px !important;
}
.navigation
{width:392px !important;
}
div.slideshow img {
  width: 540px;
  margin-top: 21px;
}
div.slideshow a.advance-link {
  width: 572px;
  height: 502px;
}

.cruise-mart-condainer h2 {
	font-size: 22px;
	padding: 0 5px 0 5px;	
}

.gust-area ul li p {
	font-size: 14px;
	line-height: 30px;	
}

.gust-area ul li span {
	font-size: 20px;	
}

.price-bx-left {
	width: 120px;	
}

.price-details-bg {
	width: 175px;
	margin: 0 5px 0 0;	
}

.main-head h1, h2 {
	font-size: 30px;
	padding-bottom: 5px;	
}

.crise-mart-wine p {
	padding: 0 5px;	
}

p.crise-mar-ct {
	padding: 10px 5px 10px 5px;
	width:auto;
}

.crise-mart-left ul li {
	font-size: 14px;
	line-height: 22px;
	width: 95%;	
}

.gust-area ul li {
	width: 675px !important;
}


.caroufredsel_wrapper {
	width: 750px !important;	
}

.gest-review-right-arrow {
	margin-top: -118px;
}

.gest-review-left-arrow {
	padding-top: 76px;	
}

.fotter-bottom p {
	font-size: 14px;	
}

}
@media only screen and (min-width:765px) and (max-width:1000px) {
.container {
  width: 710px;
}


	
nav ul li a {
  padding: 0px 8px;
  font-size: 11px;
}
.about-content {
  width: 97%;
}

.nav-container {
	width: 653px;	
}

.banner {
	height: 430px;	
}
.main-head h1, h2 {
  font-size: 25px;
  padding-bottom: 10px;
}
.cruise-mart-bg-left img {
  width: 320px;
  height: 393px;
}

.cruise-mart-bg-right {
	height: 387px !important;	
}

.gust-area ul li p {
	font-size: 15px;
	line-height: 30px;	
}

.gust-area ul li span {
	font-size: 20px;	
}

.cruise-mart-bg-left {
  width: 250px;
  height: auto;
}
.cruise-mart-bg-right {
  width: 445px;
  height:auto;
}
.cruise-mart-condainer {
  width: 95%;
  padding: 10px 0px;
}
.cruise-mart-condainer h2 {
  font-size: 16px;
}

.price-bx-left span,.price-active-color span {
	display: none;	
}
.cruise-mart-condainer p {
  font-size: 11px;
  padding: 0px 0px;
}
.time-setion p {
  padding-right: 9px;
  border-right: 1px solid #000;
  font-size: 12px;
}
.time-setion-hd {
  font-size: 12px;
  padding-right: 5px;
  line-height: 17px;
}
.crise-mart-left {
  width: 300px;
  height: 242px;
}
.cruise-mart-bottom {
  padding-top: 10px;
}
.crise-mart-left h3 {
  font-size: 14px;
  padding: 0px 0px 5px;
}
.crise-mart-left h4 {
  font-size: 14px;
  padding: 0px 0px 5px;
}
.crise-mart-left ul li {
  margin-left: 14px;
  font-size: 12px;
  line-height: 23px;
  padding-left: 0px;
}
.price-details-bg {
  width: 128px;
}

.crise-mart-wine {
  width: 276px;
  padding-top: 7px;
}
.crise-mart-left {
  width: 289px;
  height: 182px;
}
.price-bx-left {
  width: 80px;
  float: left;
}
.price-bx-right {
  width: 46px;
  font-size: 15px;
  line-height: 27px;
}
.price-dt-hd {
  padding-bottom: 2px;
}
.price-bx {
  padding: 2px 0px;
}
.booknow-bt a {
  font-size: 12px;
  line-height: 22px;
}
.booknow-bt {
  margin-top: 8px;
}
.crise-mart-wine img {
  padding-right: 5px;
}
.crise-mart-wine p {
 font-size:12px;
}
.price-dt-hd h3 {
  font-size: 15px;
}
.price-dt-hd h4 {
  font-size: 15px;
}
.cruise-mart-bg-right {
  width: 455px;
  height: auto;
  padding-bottom: 6px;
}
.time-bg-section {
  padding: 4px 0px;
}
.crise-mar-ct {
font-size: 13px !important;
  line-height: 19px;
  padding: 4px 0px 5px !important;
}

.cruise-mart-bg-left img {
	width: 250px;	
}
.cruise-location {
  font-size: 13px;
}
.gallery-bg h3 {
  font-size: 30px;
}
div.slideshow img {
  width: 487px;
}
div.slideshow a.advance-link {
  width: 490px;
  height: auto;
}
ul.thumbs img {
  width: 60px;
  height: 87px;
}
ul.thumbs li {
  margin: 0px 0px 18px 10px;
}
div.navigation {
  width: 210px !important;
}
.caroufredsel_wrapper {
  width: 600px !important;
}
.gust-area ul {
  width: 860px !important;
  margin: 0px auto;
  margin-left: -191px !important;
}
.gust-area ul li {
  width: 580px;
  float: left;
  padding-left: 290px !important;
}
gust-area ul li p {
  font-size: 15px;
  line-height: 32px;
}
.contact-area h4 {
  font-size: 30px;
}
.contact-form {
  width: 270px;
}
.contact-sepration {
  padding: 20px 4px 0px;
}
.contact-left {
  width: 375px;
}
.testimonal-bg h2 {
  font-size: 30px;
  padding-bottom: 30px;
}
.contact-form label {
  font-size: 15px;
}
.footer-left {
  padding: 24px 0px 0px 0px;
}
.footer-tight {
  width: 335px;
  float: left;
}
.footer-rt-inner {
  width: 200px;
  float: left;
}
.footer-rt-inner p {
  font-size: 13px;
}
.footer-tight img {
  float: right;
  padding-left: 7px;
}
.fotter-bottom p {
  font-size: 12px;
}
}
@media only screen and (min-width:481px) and (max-width:764px) {
.only-mobile {
	display: block !important;	
}
.not-mobile {
	display: none;	
}

.mobile-harbour-dinner-banner,.mobile-harbour-dinner-with-show-banner,.mobile-harbour-twilight,.mobile-mystery-dinner-cruises {
	height: 250px !important;	
}

.mobile-banner-logo h1 {
	font-size: 40px !important;
	line-height: 30px !important;	
}

.mobile-banner-logo h1 span {
	font-size: 25px !important;	
}

.mobile-banner-title h5, .mobile-banner-title h2 {
	font-size: 20px !important;	
}

.mobile-banner-title p {
	font-size: 14px;	
}

#popUpDiv {
	width: 80% !important;
	left: 10% !important;
}

.banner-bx {
    border: 1px solid #9a958d;
    bottom: 50px;
    left: 50%;
    margin-left: -155px;
    position: absolute;
    width: 310px;
}

.banner-bx h2 {
    color: #fff;
    font-size: 15px;
    line-height: 18px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
}

	
}
@media only screen and (min-width:321px) and (max-width:480px) {
	
	.only-mobile {
	display: block !important;	
}
.not-mobile {
	display: none;	
}

#popUpDiv {
	width: 80% !important;
	left: 10% !important;
}

.banner-bx {
    border: 1px solid #9a958d;
    bottom: 50px;
    left: 50%;
    margin-left: -149px;
    position: absolute;
    width: 295px;
}

.banner-bx h2 {
    color: #fff;
    font-size: 15px;
    line-height: 18px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
}
	
}
@media only screen and (max-width:320px) {

#oauth2relay542282986 {
	display: none !important;	
}

.only-mobile {
	display: block !important;	
}
.not-mobile {
	display: none;	
}

#popUpDiv {
	width: 80% !important;
	left: 10% !important;
}

.banner-bx {
    border: 1px solid #9a958d;
    bottom: 50px;
    left: 50%;
    margin-left: -125px;
    position: absolute;
    width: 250px;
}

.banner-bx h2 {
    color: #fff;
    font-size: 15px;
    line-height: 18px;
    padding: 8px 0;
    text-align: center;
    text-transform: uppercase;
}

}